/*--------------------------------------------------------------------*/
/*SYSTEM--------------------------------------------------------------*/
/*--------------------------------------------------------------------*/

body{
	background:#f2f2f2;
	font-family:arial;
	overflow-x:hidden;
}

.width{
	width:1200px;
	margin:0 auto;
	position:relative;
}
.button{
	padding:10px 20px;
	border-radius:4px;
	color:#fff;
	font-weight:bold;
	font-size:16px;
	text-transform:uppercase;
	text-decoration:none;

	border:none;
	cursor:pointer;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa303+0,e7831c+100 */
background: #ffa303; /* Old browsers */
background: -moz-linear-gradient(top, #ffa303 0%, #e7831c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffa303 0%,#e7831c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffa303 0%,#e7831c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa303', endColorstr='#e7831c',GradientType=0 ); /* IE6-9 */
}
.button:hover{
	background:#2b211f;

}
/*--------------------------------------------------------------------*/
/*HEADER--------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
.header{
	
}
/*--------------------------------------------------------------------*/
/*PANEL A-------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
.panelA{
	overflow:hidden;
}
.panelAInner{
	border-bottom:2px dashed #dedede;
}
/*--------------------------------------------------------------------*/
/*PANEL A MENU TOP----------------------------------------------------*/
/*--------------------------------------------------------------------*/
.topMenu{
	height:50px;
}
.buttonMenuTop{
	display:none;
}
.topMenu > ul{
	
}
.topMenu > ul > li{
	display:inline-block;
}
.topMenu > ul > li > a{
	display:block;
	font-size:14px;
	margin:0 40px 0 0;
	color:#444;
	line-height:50px;
	text-decoration:none;
	position:relative;
}
.topMenu > ul > li > a:after{
	content:'';
	display:block;
	position:absolute;
	top:22px;
	right:-20px;
	width:6px;
	height:6px;
	border-radius:3px;
	background:#ffa303;
}
.topMenu > ul > li:last-child > a:after{
	display:none;
}
.topMenu > ul > li > a:hover, .topMenu > ul > li.active > a{
	color:#ffa303;
}
@media only screen and (max-width: 1280px) {
.topMenu{
	width:100%;
	height:auto;
	float:none;
}
.buttonMenuTop{
	
}
.topMenu > ul{
	display:block;
	text-align:center;
	padding:10px 0;
}	
.topMenu > ul > li{
	display:inline;
}
.topMenu > ul > li > a{
display:inline;
	font-size:14px;
	color:#444;
	padding:20px 10px;
	text-decoration:none;
	margin:0 0px 0 0;
}
.topMenu > ul > li > a:after{
	display:none;

}
}
@media only screen and (max-width: 767px) {

.topMenu > ul{
	display:block;
	text-align:center;
	padding:10px 0;
}	
.topMenu > ul > li{
	display:block;
}
.topMenu > ul > li > a{
display:block;
	font-size:14px;
	color:#444;
	padding:0px 10px;
	text-decoration:none;
	margin:0 0px 0 0;
	line-height:21px;
}
.topMenu > ul > li > a:after{
	display:none;

}
}


/*--------------------------------------------------------------------*/
/*PANEL B-------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
.panelB{
	overflow:hidden;
}
.panelBInner{
	
}





/*--------------------------------------------------------------------*/
/*PANEL B LOGO----------------------------------------------------*/
/*--------------------------------------------------------------------*/
.panelBInner .logo{
	width:350px;
	float:left;
	margin:30px 0px 30px 0;
}
.panelBInner .logo img{
	width:100%;
	height:auto;
	display:block;
}
@media only screen and (max-width: 767px) {
.panelBInner .logo{
	width:260px;
	float:none;
	margin:30px auto;
}
}




/*--------------------------------------------------------------------*/
/*PANEL B CONTACTS----------------------------------------------------*/
/*--------------------------------------------------------------------*/
.contactsHeader{
	position:relative;
	width:270px;
	float:right;
	margin:55px 0 0 0;
}
.contactsHeader_icon{
	width:25px;
	height:32px;
	display:block;
	background: url(../images/icon_phone.png);
	margin:0 10px 0 0;
	float:left;
	
}
.contactsHeader_icon a{
	display:block;

}
.contactsHeader_info{
	width:210px;
	float:right;
	display:block;
	position:relative;
	font-size:23px;	
	text-align:right;
}
.contactsHeader_info span{
	
	display:block;
	margin:0 0 10px 0;
}
.contactsHeader_info .buttonCallback{
	color:#ffa303;
	font-size:16px;
	text-decoration:none;
}
.contactsHeader_info .buttonCallback:hover{
	text-decoration:underline;
}

.callbackButton{
	color:#edc112;
	font-size:14px;
}

@media only screen and (max-width: 767px) {
.contactsHeader{
	display:none;
}	
}

/*--------------------------------------------------------------------*/
/*PANEL B DECOR----------------------------------------------------*/
/*--------------------------------------------------------------------*/
.decor{
	width:150px;
	float:right;
	margin:0 0 0 40px;
	position:relative;
	top:10px;
}
.decor img{
	width:100%;
	height:auto;
	display:block;
}
@media only screen and (max-width: 1280px) {
.decor{
	display:none
}
}
/*--------------------------------------------------------------------*/
/*PANEL B MAIN MENU----------------------------------------------------*/
/*--------------------------------------------------------------------*/
.mainMenuWrapper{
	position:relative;
	z-index:3;
}
.mainMenu{
	border-top:1px solid #f9cb91;
	border-bottom:1px solid #a85c0e;
	border-radius:4px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa303+0,e7831c+100 */
	background: #ffa303; /* Old browsers */
	background: -moz-linear-gradient(top, #ffa303 0%, #e7831c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffa303 0%,#e7831c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffa303 0%,#e7831c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa303', endColorstr='#e7831c',GradientType=0 ); /* IE6-9 */
}
.buttonMenuMain{
	display:none;
}
.mainMenu > ul{
	margin:0 0 0 0;
	padding:0;
	list-style:none;
	position:relative;
	
}
.mainMenu > ul > li{
	display:inline-block;
	width:20%;
	text-align:center;
}

.mainMenu > ul > li > a{
	display:block;
	color:#fff;
	font-size:18px;
	text-decoration:none;
	padding:20px 21px;
	font-weight:100;
	 text-shadow: 1px 1px 1px #444;
	transition:0.3s;
	border-right:1px solid #c96e11;
}
.mainMenu > ul > li:last-child > a{
	border:none
}
.mainMenu > ul .parent {
	
}
.mainMenu > ul .parent:after {
	
}
.mainMenu > ul .parent:hover:after {
	

}
.mainMenu > ul > li > a:hover, .mainMenu > ul > li.active > a, .mainMenu > ul > li:hover > a{
	color:#fff;
	background:rgba(255,255,255,0.3)
}

.mainMenu > ul > li > ul{
	display:none;

}
.mainMenu > ul > li:hover > ul{
	display:block;
	position:absolute;
	top:70px;
	left:0px;
	width:1200px;
	min-height:380px;
	background:#fff;
	z-index:99;
	padding:10px 0;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.mainMenu > ul > li > ul > li{
	display:block;
	position:relative;
}
.mainMenu > ul > li:nth-child(1) > ul > li:nth-child(6){
	display:none;
}
.mainMenu > ul > li:nth-child(1) > ul > li:nth-child(7){
	display:none;
}
.mainMenu > ul > li:nth-child(1) > ul > li:nth-child(8){
	display:none;
}
/*SEPARATOR BLOCK*/
.mainMenu > ul > li:nth-child(1) > ul > li:last-child{
	position:absolute;
	top:0px;
	right:0px; 
}
.mainMenu > ul > li:nth-child(2) > ul > li:last-child{
	position:absolute;
	top:0px;
	right:0px;
}
/*FOR WINE*/
.for_wine{

}
.for_wine .cognacBlock{
	display:none;
}
/*FOR SPIRIT*/
.for_cognac .wineBlock{
	display:none;
}
.block_A, .block_B, .block_C{

}

.block_A img, .block_B img, .block_C img{
	width:100%;
	height:auto;
	display:block;
	-ms-transform: scale(1,1); /* IE 9 */
    -webkit-transform: scale(1,1); /* Safari */
    transform: scale(1,1);
	transition:0.3s;
}
.block_A img:hover, .block_B img:hover, .block_C img:hover{
	-ms-transform: scale(1.1,1.1); /* IE 9 */
    -webkit-transform: scale(1.1,1.1); /* Safari */
    transform: scale(1.1,1.1);
}
.block_A p, .block_B p, .block_C p{
	text-align:center;
}
.block_A{
	width:200px;
	height:340px;
	border:2px solid #f2f2f2;
	position:absolute;
	top:20px;
	right:20px;
	overflow:hidden;
}
.block_B{
	width:200px;
	height:340px;
	border:2px solid #f2f2f2;
	position:absolute;
	top:20px;
	right:240px;
	overflow:hidden;
}
.block_C{
	width:200px;
	height:340px;
	border:2px solid #f2f2f2;
	position:absolute;
	top:20px;
	right:480px;
	overflow:hidden;
}
.mainMenu > ul > li > ul > li > a{
	color:#444;
	display:inline-block;
	margin:5px 0 5px 20px;
	font-size:18px;
	text-decoration:none;
	padding:5px 10px;
	border:2px solid #f2f2f2;
}
.mainMenu > ul > li > ul > li > a:hover{
	color:#edc112;
}
.mainMenu > ul > li > ul .parent {
	
}
.mainMenu > ul > li > ul .parent:after {

}
.mainMenu > ul > li > ul > li > ul{
	display:none;
}
.mainMenu > ul > li > ul > li > ul > li{
	
}
.mainMenu > ul > li > ul > li > ul > li > a{
	
}
/*SEPARATOR*/
.menuSeparatorBlock{
	width:200px;
	float:left;
	margin:0 20px 0 0;
}

/*MAIN MENU RESPONSIVE------------------------------------------------*/
@media only screen and (max-width: 1280px) {
.buttonMenuMain{
	display:block;
	background:url(../images/mainMenuButton.png);
	width:50px;
	height:50px;
	margin:0 auto;
	font-size:0px;
}
.mainMenu > ul{
	display:none;
	background:#fff;
	padding:0 0 20px 0;
	box-shadow: 0 0 0px rgba(0,0,0,0.2);
}
.mainMenu > ul .parent {
	padding:0 0 0 0;
}
.mainMenu > ul .parent:after {
	display:none;
}
.mainMenu > ul > li{
	display:block;
	width:100%;
	text-align:center;	
}
.mainMenu > ul > li > a{
	border:none;
	color:#444;
	border-bottom:1px soldi #dedede;
	text-shadow: 0px 0px 0px #444;
}
.mainMenu > ul > li > a:hover, .mainMenu > ul > li.active > a, .mainMenu > ul > li:hover > a{
	color:#ffa303;
	
}
.mainMenu > ul > li > ul{
	display:none !important;
}

}
@media only screen and (max-width: 767px) {
.buttonMenuMain{
	margin:0px auto;
}
}
/*--------------------------------------------------------------------*/
/*SLIDER--------------------------------------------------------------*/
/*--------------------------------------------------------------------*/

.slider {
 
  position:relative;
  
  border-top:5px solid #591410;
}
.slider img {
  width:100%;
  height:auto;
  display:block;
}
.sliderCover{
	position:absolute;
	width:1200px;
	left:50%;
	top:30%;
	margin-left:-600px;
	z-index:999;
	text-align:center;
}

.sliderCover strong{
	font-size:32px;
	color:#fff;
	text-transform: uppercase;
	display:block;
	margin:0 0 20px 0;
	line-height:130%; 
	text-shadow: 1px 1px 1px #444;
}
.sliderCover p{
	font-size:22px;
	margin:0 0 25px 0;
	color:#fff;
	text-shadow: 1px 1px 1px #444;
}





@media only screen and (max-width: 1280px) {
.sliderCover{
	width:800px;
	top:30%;
	margin-left:-400px;
}
.sliderCover_left strong{
	font-size:22px;
}
.sliderCover_left p{
	font-size:16px;
}
}
/*OWL CONTROL*/
.owl-slider .owl-controls{
	position:absolute;
	width:100%;
	top:45%;
	margin-top:-15px;
	font-size:0px;
}
.owl-slider .owl-controls .owl-prev{
	position:absolute;
	left:40px;
	width:31px;
	height:59px;
	background:url(../images/img_navigationCarousel.png) 0px 0px;
}
.owl-slider .owl-controls .owl-prev:hover{
	background:url(../images/img_navigationCarousel.png) -31px 0px;
}
.owl-slider .owl-controls .owl-next{
	position:absolute;
	right:40px;
	width:31px;
	height:59px;
	background:url(../images/img_navigationCarousel.png) -93px 0px;
}
.owl-slider .owl-controls .owl-next:hover{
	background:url(../images/img_navigationCarousel.png) -62px 0px;
}
@media only screen and (max-width: 780px) {
.sliderCover, .owl-slider .owl-controls{
	display:none !important;
}
.slider { 
  display:none;
}
}
/*--------------------------------------------------------------------*/
/*CATEGORY A---------------------------------------------------*/
/*--------------------------------------------------------------------*/
.categoryWrapperA{
	background:url(../images/bg_coffee.jpg);
	margin:-30px 0 0 0;
}
.categoryInnerA ul{
	margin:0 0 0 -2%;
	list-style:none;
	overflow:hidden;
	padding:70px 0 40px 0;
}
.categoryInnerA ul li{
	width:31.3333333333%;
	float:left;
	margin:0 0 0 2%;
	position:relative;
	overflow:hidden;
	background:rgba(255,255,255,0.3);
	border-radius:4px;
	transition:0.3s;
}
.categoryInnerA ul li:hover{
	background:rgba(255,255,255,0.6);
}
.categoryInnerA ul li .item{
	position:relative;
	overflow:hidden;
	padding:40px 20px;

}
.categoryInnerA ul li .item img{
	position:absolute;
	top:20px;
	right:20px;
	height:auto;
	display:block;
	-ms-transform: scale(1,1); /* IE 9 */
    -webkit-transform: scale(1,1); /* Safari */
    transform: scale(1,1);
	transition:0.3s;
}
.categoryInnerA ul li .item:hover img{
	-ms-transform: scale(1.1,1.1); /* IE 9 */
    -webkit-transform: scale(1.1,1.1); /* Safari */
    transform: scale(1.1,1.1);
}
.categoryInnerA ul li .item h2{
	width:70%;
	color:#fff;
	display:block;
	font-size:26px;
	line-height:130%;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #444;
}
.categoryInnerA ul li .item h2 a{
	color:#fff;
	transition:0.3s;
	text-decoration:none;
}
.categoryInnerA ul li:hover .item h2 a{
	color:#ffa303;
}

@media only screen and (max-width: 1280px) {
.categoryInnerA ul li .item h2{
	font-size:16px;

}
.categoryInnerA ul li .item img{
	position:absolute;
	top:10px;
	right:10px;
	height:auto;
	display:block;
	-ms-transform: scale(1,1); /* IE 9 */
    -webkit-transform: scale(1,1); /* Safari */
    transform: scale(1,1);
	transition:0.3s;
}
}

@media only screen and (max-width: 780px) {
.categoryInnerA ul li{
	width:98%;
	float:none;
	margin:0 0 20px 2%;
	position:relative;
	overflow:hidden;
}
.categoryInnerA ul li .item{
	position:relative;
	overflow:hidden;
	padding:60px 20px;

}
}

/*--------------------------------------------------------------------*/
/*CATEGORY B---------------------------------------------------*/
/*--------------------------------------------------------------------*/
.moduletable_about{
	width:49%;
	float:left;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f2f2f2+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#f2f2f2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#f2f2f2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
	padding:20px;
	height:500px;
	overflow:hidden;
	overflow-y:scroll;
	border:1px solid #dedede;
	border-radius:4px;
	margin:40px 0;
}
.moduletable_about h1{
	text-align:center;
	font-size:26px;
	color:#444;
	margin:10px 0 0 0;
	line-height:130%;
}
.moduletable_about h1:after{
	content:'';
	display:block;
	width:66px;
	height:20px;
	background:url(../images/starsDecor.png);
	margin:20px auto 10px auto;
}

.moduletable_about ul{
	list-style:disc;
	margin:10px 10px 10px 30px;
}
.moduletable_about ul li{
	padding:5px 0;
}
h2{
	font-size:18px;
	color:#ffa303;
	margin:10px 0 10px 0;
	line-height:130%;
}

@media only screen and (max-width: 1280px) {
.moduletable_about{
	width:100%;
	float:none;
}
}

@media only screen and (max-width: 767px) {
.mod_aboutWrapper{
	display:none;
}
}

/*--------------------------------------------------------------------*/
/*CATEGORY B---------------------------------------------------*/
/*--------------------------------------------------------------------*/
.moduletable_news{
	width:49%;
	float:right;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f2f2f2+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#f2f2f2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#f2f2f2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
	padding:20px;
	height:500px;
	overflow:hidden;
	overflow-y:auto;
	border:1px solid #dedede;
	border-radius:4px;
	margin:40px 0;

}
.moduletable_news strong{
	text-align:center;
	font-size:26px;
	color:#444;
	margin:10px 0 0 0;
	display:block;
}
.moduletable_news strong:after{
	content:'';
	display:block;
	width:66px;
	height:20px;
	background:url(../images/starsDecor.png);
	margin:20px auto 10px auto;
}
.moduletable_news ul{
	
}
.moduletable_news ul li{
	
}
.moduletable_news ul li .moduleItemImage{
	width:150px;
	float:left;
	margin:0 10px 10px 0;
}
.moduletable_news ul li .moduleItemImage img{
	width:100%;
	height:auto;
	display:block;
	border-radius:4px;
}
.moduletable_news ul li .moduleItemTitle a{
	display:block;
	text-decoration:none;
	color:#ffa303;
}
.moduletable_news ul li .moduleItemTitle a:hover{
	text-decoration:underline;
	color:#ffa303;
}

@media only screen and (max-width: 1280px) {
.moduletable_news{
	width:100%;
	float:none;
	height:auto;
}
}


/*--------------------------------------------------------------------*/
/*POPULAR CAROUSEL----------------------------------------------------*/
/*--------------------------------------------------------------------*/
.popularCarouselWrapper{
	padding:50px 0 50px 0;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #dedede 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#dedede 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#dedede 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede',GradientType=0 ); /* IE6-9 */
border-bottom:1px solid #dedede;
}
.popularCarousel{
	position:relative;
	text-align:center;
}

.popularCarousel strong{
	text-align:center;
	font-size:26px;
	color:#444;
	margin:10px 0 0 0;
}
.popularCarousel strong:after{
	content:'';
	display:block;
	width:66px;
	height:20px;
	background:url(../images/starsDecor.png);
	margin:20px auto 10px auto;
}




.popularCarousel .item{
	margin:0 10px;
}
/*CONTROL*/
.popularCarousel .owl-controls {
	display:none !important;
}
@media only screen and (max-width: 767px) {
.popularCarousel strong{
	font-size:24px;
}	
}

/*--------------------------------------------------------------------*/
/*LAST CAROUSEL----------------------------------------------------*/
/*--------------------------------------------------------------------*/
.lastCarouselWrapper{
	padding:50px 0 50px 0;
}
.lastCarousel{
	position:relative;
	text-align:center;
}
.lastCarousel strong{
	font-size:32px;
	display:inline-block;
	margin:0px 0 20px 0;
	font-weight:bold;
	position:relative;
	color:#591410;
}
.lastCarousel strong:before{
	content:'';
	position:absolute;
	top:10px;
	left:-175px;
	width:150px;
	height:2px;
	background:#591410;
}
.lastCarousel strong:after{
	content:'';
	position:absolute;
	top:10px;
	right:-175px;
	width:150px;
	height:2px;
	background:#591410;
}
.lastCarousel .decor{
	width:50px;
	height:72px;
	margin:0 auto 50px auto;
	background:url(../images/decorBlack.png);
}
.lastCarousel .item{
	margin:0 10px;
}
/*CONTROL*/
.lastCarousel .owl-controls {
	display:none !important;
}
@media only screen and (max-width: 767px) {
.lastCarousel strong{
	font-size:24px;
}	
}



/*--------------------------------------------------------------------*/
/*CONTAINER-----------------------------------------------------------*/
/*--------------------------------------------------------------------*/
.container{
	margin:30px auto 30px auto;
	overflow:hidden;
}
.sidebarButton{
	display:none;
}
@media only screen and (min-width: 280px) and (max-width: 1280px) {
.sidebarButton{
	display:block;
	background:url(../images/mainMenuButton.png);
	width:50px;
	height:50px;
	margin:0 auto;
	font-size:0px;
}
}
.panelLeft{
	

}
.content{
	overflow:hidden;
}
.panelLeft{

}
.contentMini{
	width:870px;
	float:left;
}
.contentMax{
	width:1200px;
	float:none;
}

/*--------------------------------------------------------------------*/
/*NAV-----------------------------------------------------------*/
/*--------------------------------------------------------------------*/
.moduletable_menu{
	margin:0 30px 30px 0;
	width:260px;
	float:left;
}
.moduletable_menu > ul{
	border-top:1px solid #f9cb91;
	border-bottom:1px solid #a85c0e;
	border-radius:4px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa303+0,e7831c+100 */
	background: #ffa303; /* Old browsers */
	background: -moz-linear-gradient(top, #ffa303 0%, #e7831c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffa303 0%,#e7831c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffa303 0%,#e7831c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa303', endColorstr='#e7831c',GradientType=0 ); /* IE6-9 */
}
.moduletable_menu > ul > li > a{
	display:block;
	padding:15px 10px;
	color:#fff;
	font-size:16px;
	text-decoration:none;
	text-shadow: 1px 1px 1px #444;
	transition:0.3s;
	border-bottom:1px solid #c96e11;
}
.moduletable_menu > ul > li:last-child > a{
	border-bottom:none;
}
.moduletable_menu > ul > li > a:hover, .moduletable_menu > ul .active > a{
	background:rgba(255,225,225,0.3)
}

@media only screen and (max-width: 1280px) {
	.panelLeft{
		display:none;
	}
}






.rentWrapper{
	background:url(../images/rent.jpg) bottom center;
	background-size:cover;
	background-attachment:fixed; 
	padding:100px 0 100px 0;
}
.rentInner{
	overflow:hidden;
}
.rentInner_left{
	width:50%;
	float:left;
}
.rentInner_left strong{
	display:block;
	padding:0px 20px 0 150px;
	color:#fff;
	font-size:46px;
	line-height:140%;
	text-align:right;
	text-shadow: 1px 1px 1px #444;
}
.rentInner_right{
	width:50%;
	float:right;
	padding:0 0 0 20px;
}
.rentInner_right li{
	position:relative;
	color:#fff;
	padding:6px 0;
	font-size:18px;
	text-shadow: 1px 1px 1px #444;
	padding:5px 0 5px 30px;
}
.rentInner_right li:before{
	position:absolute;
	content:'';
	display:block;
	width:8px;
	height:8px;
	background:#ffa303;
	border-radius:4px;
	top:8px;
	left:0;
}
.rentInner_right a{
	border-radius:4px;
	display:inline-block;
}




@media only screen and (max-width: 1280px) {
.rentInner_left{
	width:100%;
	float:none;
}
.rentInner_left strong{
	display:block;
	padding:0px 0px 50px 0px;
	color:#fff;
	font-size:26px;
	line-height:140%;
	text-align:center;
}
.rentInner_right{
	width:100%;
	float:none;
}
.rentInner_right li{
	position:relative;
	color:#fff;
	padding:6px 0;
	font-size:14px;
	text-shadow: 1px 1px 1px #444;
	padding:5px 0 5px 30px;
}

}


/*--------------------------------------------------------------------*/
/*NAV-----------------------------------------------------------*/
/*--------------------------------------------------------------------*/
.breadcrumbWrapper{
	background:#fff;
	border-bottom:1px solid #dedede;
}
.breadcrumb{
	width:1200px;
	margin:0 auto;
	padding:10px 0;
	display:block;
}
.breadcrumb li{
	display:inline-block;
	font-size:14px;
}
.breadcrumb li a{
	text-decoration:none;
	color:#a3843d;
}
.breadcrumb li span{
	color:#444;
}
.divider{
	padding:0 10px;
	position:relative;
	top:-3px;
}
.divider:first-child{
	padding:0 0px;
}
@media only screen and (max-width: 767px) {
.breadcrumbWrapper{
	display:none;
}	
}
/*--------------------------------------------------------------------*/
/*LEFT MODULES-----------------------------------------------------------*/
/*--------------------------------------------------------------------*/
.moduletable{
	background:#f2f2f2;
}
.moduletable p{
	font-size:20px;
	padding:20px;
	background:#39a1da;
	color:#fff;
}



/*--------------------------------------------------------------------*/
/*ADVANTAGES-----------------------------------------------------------*/
/*--------------------------------------------------------------------*/
.mod_aboutWrapper{
	background:url(../images/parallax.jpg);
	background-size:cover;
	padding:60px 0 60px 0;
}





.mod_about_advantages{
	text-align:center;
	
}
.mod_about_advantages strong{
	text-align:center;
	font-size:32px;
	color:#fff;
	margin:10px 0 0 0;
	display:block;
	text-transform:uppercase;
}
.mod_about_advantages strong:after{
	content:'';
	display:block;
	width:66px;
	height:20px;
	background:url(../images/starsDecor.png);
	margin:20px auto 30px auto;
}


.mod_about_advantages div .item{
	width:33.33333333%;
	float:left;
	min-height:200px;
	border-radius:4px;
	transition:0.3s;
}
.mod_about_advantages div .item:hover{
	background:rgba(255,255,255,0.2)
}
.mod_about_advantages div .item img{
	width:50px !important;
	height:50px !important;
	margin:20px auto;
	display:block !important;
}
.mod_about_advantages div .item p{
	font-size:18px;
	color:#fff;
	text-align:center;
	padding:10px 40px ;
}
@media only screen and (max-width: 1280px) {
.mod_about_text{
	width:70%;
	float:none;
	margin:0 auto;
	text-align:center;
}	
}
@media only screen and (max-width: 767px) {
.mod_about_text{
	width:90%;
	float:none;
	margin:0 auto;
	text-align:center;
}
.mod_about_text > strong{
	font-size:24px;
}
.mod_about_advantages > strong{
	font-size:24px;
}
}
/*--------------------------------------------------------------------*/
/*FOOTER--------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
.footer{
	background:#2b211f;
	
}
.footer #gridThree li:nth-child(3), .footer #gridThree li:nth-child(2){
		
}

@media only screen and (max-width: 1280px) {
.footer #gridThree li:nth-child(3){
	display:none;
}	
	
}
.footer img{
	width:300px;
}
.footer .footerInner{
	overflow:hidden;
	padding:20px 0;
}
.footerTitle{
	font-size:22px;
	text-transform:uppercase;
	color:#ffa303;
	
}
/**/
.footerA > ul > li{

}
.footer .menu{
	margin:0 0 0 20px;
	list-style:disc;
	color:#edc112;
}
.footer .menu li{
	
}
.footer .menu li a{
	color:#ccc;
	font-size:14px;
	text-decoration:none;
	margin:0 0 4px 0;
	display:block;
}
.footer .menu li a img{
	display:none;
}
.footer .menu li a:hover{
	color:#fff;
}
/**/
.footer span{
	color:#ccc;
	font-size:14px;
	display:block;
	margin:0 0 4px 0;
}




@media only screen and (max-width: 767px) {
.footer .menu{
	margin:0 10px 10px 20px;
	list-style:none;
	color:#edc112;
}
.footerA > ul > li{
	text-align:center;
}	
}



.footerB{
	overflow:hidden;
	padding:10px 0;
	margin:20px 0 0 0;
	border-top:1px solid #444;
	border-bottom:1px solid #444;
}
/*--------------------------------------------------------------------*/
/*SOCIAL--------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
.socialFooter{  
	width:50%;
	float:left;
}
.socialFooter > span{
	width:40px;
	height:40px;
	float:left;
	overflow:hidden;
	position:relative;
}
.socialFooter > span img{
	width:40px;
	height:80px;
	display:block;
	position:absolute;
	top:0;
	left:0;
	transition:0.3s;
}
.socialFooter > span:hover img{
	top:-40px;
}
/*--------------------------------------------------------------------*/
/*PAYMENTS--------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
.paymentsFooter{
	width:50%;
	float:right;
	text-align:right;
}
.paymentsFooter img{
	width:151px;
	height:27px;
	margin:6px 0 0 0;
}


/*--------------------------------------------------------------------*/
/*BRENDING--------------------------------------------------------------*/
/*--------------------------------------------------------------------*/
.branding{
	background:#222;
	padding:20px 0;
}
.branding a{
	color:#fff;
	text-decoration:none;
}
.developer img{
	width:24px;
	height:24px;
	margin:0 10px 0 0 ;
	position:relative;
	top:-3px;
}
@media only screen and (max-width: 767px) {
.socialFooter{  
	width:100%;
	float:none;
	padding:30px 0;
}
.paymentsFooter{
	width:100%;
	float:none;
	text-align:left;
	padding:30px 0;
}
}





				






/* Подложка */
#overlay {
	z-index: 3;
	position: fixed;
	background-color: #000;
	opacity: 0.8;
	width: 100%; 
	height: 100%;
	top: 0; 
	left: 0;
	cursor: pointer;
	display: none;
}


/*------------------------------------------------------------*/
/*-------------------/System message start/-------------------*/
/*------------------------------------------------------------*/
/*Само оконо*/
.alert-message, .alert-warning {
	width: 280px; 
	height: auto;
	background: #fff;
	position: fixed;
	left: 50%;
	top: 20%;
	margin-left: -140px; 
	display: block;
	opacity: 1;
	z-index: 999999999;
	padding:30px 15px;
	-moz-box-sizing: border-box; 
    box-sizing: border-box;

}

.alert-message .close, .alert-warning .close{
	display:none;
}
.alert-message h4, .alert-warning h4{
	text-align:center;
	font-weight:normal;
	font-size:14px;
}
.alert-message div p, .alert-warning div p{
	font-size:16px;
	text-align:center;
	color:#f86868;
}
/*Подложка*/
#overlaySystemMessage {
	z-index: 999;
	position: fixed;
	background-color: #000;
	opacity: 0.8;
	width: 100%; 
	height: 100%;
	top: 0; 
	left: 0;
	cursor: pointer;
	display: block;
}

/*------------------------------------------------------------*/
/*--------------------/System message end/--------------------*/
/*------------------------------------------------------------*/


/*------------------------------------------------------------*/
/*ANIMATION---------------------------------------------------*/
/*------------------------------------------------------------*/

/*SWIPE*/
.iconSwipe{
	display:block;
	width:30px;
	height:30px;
	margin:20px auto 0 auto;
	background:url(../images/icon_swipe.png) ;
	background-size:30px 30px;
	opacity:0.5;
	display:none;
}
.iconSwipe{
	-webkit-animation:iconSwipe 2.3s infinite ease-in-out!important;
	-moz-animation:iconSwipe 2.3s infinite ease-in-out!important;
	-ms-animation:iconSwipe 2.3s infinite ease-in-out!important;
	-o-animation:iconSwipe 2.3s infinite ease-in-out!important;
	animation:iconSwipe 2.3s infinite ease-in-out!important;
}
@-webkit-keyframes iconSwipe {
    0% {opacity:0;} 
    80% {opacity:0.5;}
    100% {opacity:0;}
   }
   @-moz-keyframes iconSwipe {
    0% {opacity:0;} 
    80% {opacity:0.5;}
    100% {opacity:0;}
   }
   @-o-keyframes iconSwipe {
	0% {opacity:0;} 
    80% {opacity:0.5;}
    100% {opacity:0;}
   }
   @keyframes iconSwipe {
    0% {opacity:0;} 
    80% {opacity:0.5;}
    100% {opacity:0;}
}
@media only screen and (max-width: 767px) {
.iconSwipe{
	display:block;
}
}











.k2Container{
	background:#fff;
	border-radius:4px;
	padding:20px;
}



.itemContainer {
	background:#fff;
	border-radius:4px;
	border:1px solid #dedede;
	padding:20px;
	margin:0 0 20px 0;
	overflow:hidden;
}
.catImage{
	width:200px;
	float:left;
	margin:0 10px 10px 0;
}
.catImage img{
	width:100%;
	height:auto;
	display:block;
}
.catItemTitle{
	font-size:20px;
	font-weight:100;
	margin:0 0 20px 0;
}
.catItemTitle a{
	font-size:18px;
	font-weight:100;
	color:#ffa303;
	text-decoration:none;
}
.catItemTitle a:hover{
	color:#444;
}
@media only screen and (max-width: 767px) {
.catImage{
	width:100%;
	float:none;
	margin:0 0px 20px 0;
}	
}



.subCat{
	background:#fff;
	border-radius:4px;
	border:1px solid #dedede;
	padding:20px;
	margin:0 0 20px 0;
	overflow:hidden;
	
}

.subCat a{
	font-size:18px;
	font-weight:100;
	color:#ffa303;
	text-decoration:none;
}
.subCat a:hover{
	color:#444;
}



.orderForm{
	
}
.orderForm .modalTitle{
	font-weight:700;
	display:block;
	margin:0 0 20px 0;
}
.orderForm .modalText{
	font-weight:100;
	display:block;
	margin:0 0 10px 0;
}
.orderForm .form-group {
	margin:0 0 10px 0;
}
.orderForm .form-group input{
	display:block;
	width:100%;
	padding:7px;
	border:1px solid #dedede;
	border-radius:4px;
}
.orderForm .form-group label{
	display:none;
}
.orderForm .colProduct{
	position:relative;
	margin:0 0 10px 0;
}
.orderForm .colProduct input{
	display:block;
	width:100%;
	padding:7px;
	border:1px solid #dedede;
	border-radius:4px;
}
.colProductMin{
	position:absolute;
	top:4px;
	right:31px;
}
.colProductMax{
	position:absolute;
	top:4px;
	right:4px;
}

.form-error{
	display:none
}
.input-error{
	color:red;
}





